## stella-desktop-config 6stella1

=== debian/changelog ===
stella-desktop-config (6stella1) precise; urgency=low

  * Revert the power management time in 5stella1.
  * Default suspend: 20 min.
    (LP: #1188441)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 18 Jun 2013 10:19:06 +0800

stella-desktop-config (5stella1) precise; urgency=low

  * revert the power management time in 4stella1.
  * suspend: 10min.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 17 Jun 2013 16:31:09 +0800

stella-desktop-config (4stella1) precise; urgency=low

  * Change the power management time. (LP: #1188441)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 07 Jun 2013 14:33:33 +0800

stella-desktop-config (3) precise; urgency=low

  * Change the default behavior to shutdown when battery critical-low.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:23:07 +0800

stella-desktop-config (2) precise; urgency=low

  * Adjust the system hibernate/suspend time to 10 minutes.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 27 Jun 2012 11:03:16 +0800

stella-desktop-config (1) precise; urgency=low

  * Initial release for desktop config settings.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 25 Jun 2012 11:55:11 +0800
