=== debian/control ===
Source: stella-desktop-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>=8.1.3~)
Standards-Version: 3.9.3

Package: stella-desktop-config
Architecture: all
Depends: ${misc:Depends}, stella-base-config
Description: stella-desktop configuration package
 This package contains configuration files used for the stella-desktop project.
